Flash in Snow Leopard: oud en onveilig

Door: Siebren Verhoef - 33 reacties

Als je Snow Leopard al op je Mac hebt staan is het verstandig om te controleren welke versie Flash Player je hebt. Snow Leopard zal een nieuwere versie van Flash Player namelijk vervangen voor een oudere, onveilige versie. Deze versie bevat een aantal veiligheidslekken, en het is dus verstandig om je Flash Player weer te updaten.

Op de website van Adobe kun je controleren of je de laatste versie van Flash Player op je computer hebt staan. De versie die wordt meegeleverd met Snow Leopard is 10.0.23.1. De nieuwste versie van Flash Player is 10.0.32.18.

Reacties

33 reacties
  • Profielfoto
    MrPinda95

    geinstalleerd :)

  • Profielfoto
    iDarwin

    Bedankt, had al de goede.

  • Profielfoto
    Doney

    Dus ze leveren Flash bij voorbaat al met Snow Leopard? Netjes:) Maar doe dan wel de laatste versie:P

  • Profielfoto
    W0uTeRr

    Bedankt voor de informatie! Had de oude variant, dus meteen even de laatste versie geïnstalleerd:)

  • Profielfoto
    MrHammond

    ‘k Had de Flash downloadpagina al tijden niet meer gezien… Volgens mij zit Flash al vrij lang bij OS X ingebouwd.

  • Profielfoto
    dddfnfjefefle

    Ook even de nieuwe versie geïnstalleerd.

  • Profielfoto
    Dagaloni

    Thx!:D

  • Profielfoto
    Lauwrence

    Dank voor de ‘heads up’ OMT!

  • Profielfoto
    1900b

    Check! :)

  • Profielfoto
    Trat

    Pfff, blij ik mooi van af. Laatste keer dat ik iemand een nieuwe flashplugin zag installeren resulteerde dat ik bagger youtube en andere flash dingen. Die nieuwe versies van Flash op de Mac zijn echt waardeloos, daarom heeft Apple er een oudere versie in gedaan. Laat het mooi zo als het is…

  • Profielfoto
    Begbie

    Overigens speelt de nieuwe QuickTime player ook flash bestanden af dus dat maakt Flash Player en alle andere workarounds voor veel mensen wellicht overbodig.

  • Profielfoto
    Undaunted

    hey bedankt, gelijk even gedaan!

  • Profielfoto
    csteelooper

    heheh… wel slordig eigenlijk… Mja, heb ‘m maar weer ff bijgewerkt. Dus… @Begbie: Heb ik geen last van hoor, alles werkt hier al 2 jaar lang gewoon zoals het moest gaan…

  • Profielfoto
    syltheboy

    Ik vind het eigenlijk ook wel slordig. Het is dat OMT ons gewaarschuwd heeft, maar anders hadden we het waarschijnlijk niet eens opgemerkt. Wat houden die veiligheidslekken eigenlijk in? ???

  • Profielfoto
    ihans

    De iSight doet het hier anders niet in 10.6, wel in 10.5
    http://www.laphotocabine.com/

  • Profielfoto
    FilX

    hey ihans, doet tie het nou wel of niet in 10.5…?

  • Profielfoto
    Simon90

    “[…]namelijk vervangen voor een oudere, onveilige versie.”
    Het is: ‘vervangen DOOR’.

  • Profielfoto
    Jesper

    Vind wel dat jullie nu aan het mierenneuken zijn hoor. Bedoel nu ligt Snow Leopard in de winkel en is het alweer oud. Dan kan je toch niet verwachten dat de aller aller allernieuwste versie van de Flash player erin zit?

  • Profielfoto
    MrTeal

    Thnx! ik had dus nog de oude;)

  • Profielfoto
    Art-art

    Tnx. Bedankt voor de tip!

  • Profielfoto
    accel

    @Jesper Het probleem is ook dat na de upgrade naar SL de flash plugin
    automatisch wordt gedowngrade, iets wat je misschien niet snel in de gaten hebt en er dus
    langere tijd lekken in je systeem zitten.

  • Profielfoto
    Mr Evil

    Gisteren versie 3.5.3 van Firefox geïnstalleerd, deze verse van Firefox meld direct als er een oude versie van flash op je computer staat. 3.5.2 meld niks

  • Profielfoto
    GodzillaPresley

    Thanx voor de tip.

  • Profielfoto
    Jesper

    @ accel, daar heb je inderdaad een punt

  • Profielfoto
    wardjj

    Geupdate naar de nieuwste versie! Bedankt!;)

  • Profielfoto
    thommthomm

    Zelfde als Mr Evil

  • Profielfoto
    martijnkoemans

    Ik heb het idee dat onemorething meer gaat leven door Siebren… Ik zou zeggen hou hem of een volgende stagiere voor herhaling vatbaar!

  • Profielfoto
    petrakev

    Als applicatiebeheerder en vroeger schrijver, begon wel mijn handjes te jeuken over opmerkingen betreffende de niet up-to-date versie van Flash op de DVD. Het moment dat de DVD publiekelijk Gold Master werd genoemd en het moment dat Flash geupdate werd liggen misschien maar 1 of 2 weken van elkaar. Je moet als je een product released ook een Freeze inbouwen. Bij een OS kan ik me voorstellen dat dit minimaal een maand is. Dan beperk je je alleen tot ├ęchte brandjes. Dat je daarna meteen verder gaat met een .1 is alleen maar perfect. En zoals Koen aangeeft: Flash zit erin. :)

  • Profielfoto
    morli

    merci voor de tip!

  • Profielfoto
    iJoost

    Ach, Flash wordt toch alleen maar gebruikt voor reclame en voor sites zonder echte inhoud. Een Flash blocker erop en je bent klaar…;-)

  • Profielfoto
    danielpunt

    in 10.6.1 die binnenkort uitkomt zit trouwens een geupdate versie van Flash:)

    bron: macrumors

  • Profielfoto
    koen

    @danielpunt: zie mijn link een paar posts hierboven ;)